/* cards
    - default header is white (bootstrap goes gray by default)
*/
.card-header {
    background-color: white;
}

/* select table */

.selectable.select-table tr:hover td { background-color: limegreen; }

/* fields
    - bootstrap grays out disabled and read only fields; both should be yellow
*/

.form-control {
    background-color: lightyellow;
}

#bootstrap-override .form-control[readonly] {
    background-color: ghostwhite;
}

#bootstrap-override .form-control[disabled] {
    background-color: ghostwhite;
}
